2020-08-03 20:20 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000636Streetfighter2[All Projects] Generalpublic2019-11-25 12:20
ReporterCFOU 
Assigned ToCFOUProject InfoStreetfighter 2 (Capcom/U.S.Gold)
http://www.whdload.de/games/Streetfighter2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000636: Streetfighter 2: Hi I have unsuppoted pal version which was supported by old
DescriptionInstall: Streetfighter 2 (Capcom/U.S.Gold) http://whdload.de/games/Streetfighter2.html
GameVersion: english,pal,4 disks
SlaveVersion: last

Hi
I have unsuppoted pal version which was supported by old JST patch
Rawdic don't found synchro on track 1, and it's normal because only track pair of disk 1 are used for intro (format twilight).
Perhaps ith your version only odd tracks used on disk 1 for intro.
If you want I can send wwarp files (wwarp) of me original unsupported version
Bye
Bertrand/CFou!
Tagssupport other version
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.9
KickROM39 - Kick 3.0
KickSoft40 - Kick 3.1
WHDLoad16.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007393

CFOU (developer)

Can you test beta version?
In game key cheat is fun to test quickly ;)

FEATURES v1.2 done by CFou! (15.11.2019)
- Adapted for WHDload17+
- support another version: IPF 1371 (Twilight1 format+RNC Longtrack)
- rawdic imager uptaded to support DOS&Twilight1 versions (IPF 882&1371)
- CD32 Pad support (custom2=1 to enable CD32PAd suuport)
    - 2 buttons of CD32PAd supported for PL1&PL2
    - You can change joysticks in title screen & controls screen
    - To enable this support in game you need choose 'Pad 2 buttons'
- trainer included using custom1
      custom1=1: Unlimited credits
      custom1=2: Unlimited Times
      custom1=4: Unlimited energy for PL1
      custom1=8: In Game keys Cheat
      SPS: Stun PL2
      B: Burn PL2

- ExitKey for 68000 users added
- source code included
- Colored's CFou! icons included

note ~0007465

CFOU (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:30 administrator New Issue
2009-04-10 00:30 administrator Status new => assigned
2009-04-10 00:30 administrator Assigned To => GalahadFLT
2009-04-10 00:30 administrator Machine => A1200
2009-04-10 00:30 administrator CPU => 68030
2009-04-10 00:30 administrator CPUSpeed => 50
2009-04-10 00:30 administrator ChipSet => AGA
2009-04-10 00:30 administrator GFXCard => None
2009-04-10 00:30 administrator ChipMem => 2 MB
2009-04-10 00:30 administrator FastMem => 16 MB
2009-04-10 00:30 administrator Workbench => OS 3.9
2009-04-10 00:30 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:30 administrator KickSoft => 40 - Kick 3.1
2009-04-10 00:30 administrator WHDLoad => 16.1
2009-04-10 00:30 administrator imported => yes
2019-11-11 22:41 CFOU Tag Attached: support other version
2019-11-16 03:52 CFOU File Added: SF2-beta.lha
2019-11-16 03:52 CFOU Note Added: 0007393
2019-11-25 12:20 CFOU Assigned To GalahadFLT => CFOU
2019-11-25 12:20 CFOU Assigned To CFOU =>
2019-11-25 12:20 CFOU Assigned To => CFOU
2019-11-25 12:20 CFOU Status assigned => closed
2019-11-25 12:20 CFOU Resolution open => fixed
2019-11-25 12:20 CFOU Note Added: 0007465
+Issue History